common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_mtb
    sources:
        board:
            - source/board/mtb_rak811.c
        family:
            - source/family/st/stm32l151cbxxa/target.c

